#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 590px auto 200px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 330px auto 200px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 250px auto 200px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 250px auto 150px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px 43.75px minmax(0, 1fr); grid-template-rows: auto auto auto; }
#imContent > header { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 2 / 3; }
#imPageRow_2 { display: none; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px minmax(0, 1fr); grid-template-rows: auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imPageRow_2 { display: none; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px minmax(0, 1fr); grid-template-rows: auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imPageRow_2 { display: none; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto; }
	#imContent > header { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imPageRow_2 { display: none; }
	
}
h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_16 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_16 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_16 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_16 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imHeader_imObjectTitle_16 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_16_text {font: normal normal normal 12pt 'Arial';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_16_text,
#imHeader_imObjectTitle_16_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_16_text a{ text-decoration: none; }
#imHeader_imCell_17 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_17 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_17 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_17 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imHeader_imObjectTitle_17 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_17_text {font: normal normal normal 12pt 'Arial';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_17_text,
#imHeader_imObjectTitle_17_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_17_text a{ text-decoration: none; }
#imHeader_imCell_18 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_18 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_18 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_18 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imHeader_imObjectTitle_18 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_18_text {font: normal normal normal 12pt 'Arial';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_18_text,
#imHeader_imObjectTitle_18_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_18_text a{ text-decoration: none; }
#imHeader_imCell_19 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_19 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_19 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_19 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imHeader_imObjectTitle_19 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_19_text {font: normal normal normal 12pt 'Arial';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_19_text,
#imHeader_imObjectTitle_19_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_19_text a{ text-decoration: none; }
#imHeader_imCell_20 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_20 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_20 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_20 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imHeader_imObjectTitle_20 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_20_text {font: normal normal normal 12pt 'Arial';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_20_text,
#imHeader_imObjectTitle_20_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_20_text a{ text-decoration: none; }
#imHeader_imCell_21 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_21 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_21 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_21 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imHeader_imObjectTitle_21 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_21_text {font: normal normal normal 12pt 'Arial';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_21_text,
#imHeader_imObjectTitle_21_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_21_text a{ text-decoration: none; }
#imHeader_imCell_22 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_22 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_22 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_22 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imHeader_imObjectTitle_22 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_22_text {font: normal normal normal 12pt 'Arial';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_22_text,
#imHeader_imObjectTitle_22_text a { color: rgba(255, 255, 255, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_22_text a{ text-decoration: none; }
#imSideBar_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imObjectImage_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imSideBar_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imSideBar_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imSideBar_imObjectImage_01 #imSideBar_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }.imPageRow { position: relative;  }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectForm_8_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectForm_8_01 { width: 100%; }
.imObjectForm_1_tip { position: absolute; right: 0px; width: 20px; }
#imObjectForm_1_form { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Tahoma, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; text-align: left; }
#imObjectForm_1_form label, #imObjectForm_1_form .checkbox, #imObjectForm_1_form .radiobutton, #imObjectForm_1_form option.label_option { opacity: 1; color: rgba(0, 0, 0, 1); font-family: Tahoma, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; -webkit-text-size-adjust: 100%; }
#imObjectForm_1_form ::placeholder { opacity: 1; color: rgba(0, 0, 0, 1); font-family: Tahoma, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; -webkit-text-size-adjust: 100%; }
#imObjectForm_1_form label { text-align: left; padding: 1px 0; }
#imObjectForm_1_form fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_1_form fieldset.first { margin: 0; padding: 0; }
#imObjectForm_1_form div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 10pt;}
#imObjectForm_1_form input[type=text], #imObjectForm_1_form input[type=password], #imObjectForm_1_form input[type=file], #imObjectForm_1_form input[type=tel], #imObjectForm_1_form input[type=date], #imObjectForm_1_form input[type=number], #imObjectForm_1_form input[type=email], #imObjectForm_1_form input[type=url], #imObjectForm_1_form select, #imObjectForm_1_form textarea, #imObjectForm_1_form span.textarea { resize: none; margin: 2px 0; color: rgba(0, 0, 0, 1); border-style: solid; border-width: 1px 1px 1px 1px;  border-color: rgba(159, 171, 176, 1); background-color: rgba(255, 255, 255, 1); font-family: Tahoma, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; padding: 10px 10px 10px 10px; border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; box-shadow: none; transition: all 200ms ease; }
#imObjectForm_1_form select { padding: 9px 10px 9px 10px; }
#imObjectForm_1_form input[type="checkbox"], #imObjectForm_1_form input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_1_form input.imFormFocus, #imObjectForm_1_form select.imFormFocus, #imObjectForm_1_form textarea.imFormFocus, #imObjectForm_1_form span.textarea.imFormFocus { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 224, 1); border-color: rgba(159, 171, 176, 1);}
#imObjectForm_1_form input[type="checkbox"].imFormFocus, #imObjectForm_1_form input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_1_form input.imFormMark, #imObjectForm_1_form textarea.imFormMark, #imObjectForm_1_form span.textarea.imFormMark, #imObjectForm_1_form select.imFormMark { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); border-color: rgba(255, 0, 0, 1); }
#imObjectForm_1_form input[type="submit"], #imObjectForm_1_form input[type="button"], #imObjectForm_1_next, #imObjectForm_1_prev, #imObjectForm_1_submit {-webkit-appearance: none;cursor: pointer;color: rgba(255, 255, 255, 1); border-style: solid; border-width: 0px 0px 0px 0px; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); ; background-color: rgba(54, 71, 79, 1);font-family: Tahoma, sans serif;font-size: 10pt; font-weight: normal; font-style: normal;border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;padding: 10px 10px 10px 10px;margin-left: 0; }
#imObjectForm_1_form input[type="submit"]:disabled, #imObjectForm_1_form input[type="button"]:disabled, #imObjectForm_1_next:disabled, #imObjectForm_1_prev:disabled, #imObjectForm_1_submit:disabled { opacity: .5; cursor: default; }#imObjectForm_1_prot { display: none; }
#imObjectForm_1_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormFieldContainer.centered { display: flex; align-items: center; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_1_1_container { position: relative; width: 50%; padding-right: 10px; }
#imObjectForm_1_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_1_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_2_container { position: relative; width: 50%; padding-right: 10px; }
#imObjectForm_1_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_2_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_3_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_3_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_4_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_1_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_4_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_4 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_5_container { position: relative; width: 50%; padding-right: 10px; }
#imObjectForm_1_5_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_5_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_5 { box-sizing: border-box; width: 100%; height: 38px; }
#imObjectForm_1_6_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_6_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_6_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_6 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_7_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_7_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_7_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_1_7_wrapper { display: inline-block; width: 100%; }
.imObjectForm_1_7_checkbox { display: block; float: left; margin: 0; padding: 0; width: 100%; }
.imObjectForm_1_7_checkbox.firstrow { padding-top: 5px; }
.imObjectForm_1_7_checkbox.firstcolumn { clear: left; }
#imObjectForm_1_8_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_8_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_8_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_8 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_9_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_9_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_9_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_9 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_10_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_10_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_10_field { position: relative; float: left; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_1_10_wrapper { display: inline-block; width: 100%; }
.imObjectForm_1_10_checkbox { display: block; float: left; margin: 0; padding: 0; width: 100%; }
.imObjectForm_1_10_checkbox.firstrow { padding-top: 5px; }
.imObjectForm_1_10_checkbox.firstcolumn { clear: left; }
@media (min-width: 1150.0px) {
	#imContent { padding-left: 50px; padding-right:50px; }
	.imPageRow { margin-left: -50px; margin-right: -50px; }
	#imPgTitle { width: 1038px; margin-left: 5px; margin-right: 5px; }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectForm_8_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPgTitle { width: 708px; margin-left: 5px; margin-right: 5px; }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectForm_8_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPgTitle { width: 468px; margin-left: 5px; margin-right: 5px; }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectForm_8_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 479.9px)  {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectForm_8_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_1 { box-sizing: border-box; }
	#imObjectForm_1_1_container { width: 100%; }
	#imObjectForm_1_2_container { width: 100%; }
	#imObjectForm_1_3_container { width: 100%; }
	#imObjectForm_1_4_container { width: 100%; }
	#imObjectForm_1_5_container { width: 100%; }
	#imObjectForm_1_6_container { width: 100%; }
	#imObjectForm_1_7_container { width: 100%; }
	.imObjectForm_1_7_checkbox { width: 100%; }
	.imObjectForm_1_7_checkbox.firstrow { padding-top: 0; }
	.imObjectForm_1_7_checkbox.firstrow.firstcolumn { padding-top: 5px; }
	#imObjectForm_1_8_container { width: 100%; }
	#imObjectForm_1_9_container { width: 100%; }
	#imObjectForm_1_10_container { width: 100%; }
	.imObjectForm_1_10_checkbox { width: 100%; }
	.imObjectForm_1_10_checkbox.firstrow { padding-top: 0; }
	.imObjectForm_1_10_checkbox.firstrow.firstcolumn { padding-top: 5px; }
	
}

@media (min-width: 1150.0px) {
	#imHeader_imObjectTitle_16_wrapper { position: absolute; top: 60px; left: 80px; width: 120px; height: 20px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_16 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_16 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_16 { width: 100%; }
	#imHeader_imObjectTitle_16_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_17_wrapper { position: absolute; top: 60px; left: 210px; width: 140px; height: 20px; text-align: center; z-index: 1003;  }
	#imHeader_imCell_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_17 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_17 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_17 { width: 100%; }
	#imHeader_imObjectTitle_17_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_18_wrapper { position: absolute; top: 60px; left: 350px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imHeader_imCell_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_18 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_18 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_18 { width: 100%; }
	#imHeader_imObjectTitle_18_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_19_wrapper { position: absolute; top: 50px; left: 490px; width: 140px; height: 40px; text-align: center; z-index: 1005;  }
	#imHeader_imCell_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_19 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_19 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_19 { width: 100%; }
	#imHeader_imObjectTitle_19_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_20_wrapper { position: absolute; top: 60px; left: 630px; width: 110px; height: 20px; text-align: center; z-index: 1006;  }
	#imHeader_imCell_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_20 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_20 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_20 { width: 100%; }
	#imHeader_imObjectTitle_20_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_21_wrapper { position: absolute; top: 60px; left: 740px; width: 100px; height: 20px; text-align: center; z-index: 1007;  }
	#imHeader_imCell_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_21 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_21 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_21 { width: 100%; }
	#imHeader_imObjectTitle_21_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_22_wrapper { position: absolute; top: 50px; left: 880px; width: 130px; height: 20px; text-align: center; z-index: 1008;  }
	#imHeader_imCell_22 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_22 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_22 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_22 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_22 { width: 100%; }
	#imHeader_imObjectTitle_22_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imHeader_imObjectTitle_16_wrapper { position: absolute; top: 30px; left: 130px; width: 150px; height: 60px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_16 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_16 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_16 { width: 100%; }
	#imHeader_imObjectTitle_16_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_17_wrapper { position: absolute; top: 60px; left: 260px; width: 140px; height: 20px; text-align: center; z-index: 1003;  }
	#imHeader_imCell_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_17 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_17 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_17 { width: 100%; }
	#imHeader_imObjectTitle_17_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_18_wrapper { position: absolute; top: 60px; left: 410px; width: 160px; height: 20px; text-align: center; z-index: 1004;  }
	#imHeader_imCell_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_18 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_18 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_18 { width: 100%; }
	#imHeader_imObjectTitle_18_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_19_wrapper { position: absolute; top: 40px; left: 590px; width: 150px; height: 50px; text-align: center; z-index: 1005;  }
	#imHeader_imCell_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_19 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_19 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_19 { width: 100%; }
	#imHeader_imObjectTitle_19_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_20_wrapper { position: absolute; top: 40px; left: 710px; width: 120px; height: 60px; text-align: center; z-index: 1006;  }
	#imHeader_imCell_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_20 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_20 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_20 { width: 100%; }
	#imHeader_imObjectTitle_20_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_21_wrapper { position: absolute; top: 60px; left: 710px; width: 100px; height: 20px; text-align: center; z-index: 1007;  }
	#imHeader_imCell_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_21 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_21 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_21 { width: 100%; }
	#imHeader_imObjectTitle_21_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_22_wrapper { position: absolute; top: 40px; left: 710px; width: 130px; height: 40px; text-align: center; z-index: 1008;  }
	#imHeader_imCell_22 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_22 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_22 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_22 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_22 { width: 100%; }
	#imHeader_imObjectTitle_22_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imHeader_imObjectTitle_16_wrapper { position: absolute; top: 30px; left: 130px; width: 150px; height: 60px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_16 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_16 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_16 { width: 100%; }
	#imHeader_imObjectTitle_16_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_17_wrapper { position: absolute; top: 60px; left: 260px; width: 140px; height: 20px; text-align: center; z-index: 1003;  }
	#imHeader_imCell_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_17 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_17 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_17 { width: 100%; }
	#imHeader_imObjectTitle_17_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_18_wrapper { position: absolute; top: 60px; left: 410px; width: 160px; height: 20px; text-align: center; z-index: 1004;  }
	#imHeader_imCell_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_18 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_18 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_18 { width: 100%; }
	#imHeader_imObjectTitle_18_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_19_wrapper { position: absolute; top: 40px; left: 470px; width: 150px; height: 50px; text-align: center; z-index: 1005;  }
	#imHeader_imCell_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_19 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_19 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_19 { width: 100%; }
	#imHeader_imObjectTitle_19_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_20_wrapper { position: absolute; top: 40px; left: 470px; width: 120px; height: 60px; text-align: center; z-index: 1006;  }
	#imHeader_imCell_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_20 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_20 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_20 { width: 100%; }
	#imHeader_imObjectTitle_20_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_21_wrapper { position: absolute; top: 60px; left: 470px; width: 100px; height: 20px; text-align: center; z-index: 1007;  }
	#imHeader_imCell_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_21 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_21 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_21 { width: 100%; }
	#imHeader_imObjectTitle_21_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_22_wrapper { position: absolute; top: 40px; left: 470px; width: 130px; height: 40px; text-align: center; z-index: 1008;  }
	#imHeader_imCell_22 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_22 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_22 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_22 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imObjectTitle_22 { width: 100%; }
	#imHeader_imObjectTitle_22_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	
}

@media (max-width: 479.9px)  {
	#imHeader_imObjectTitle_16_wrapper { position: absolute; top: 30px; left: 130px; width: 150px; height: 60px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_16 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_16 { box-sizing: border-box; }
	#imHeader_imObjectTitle_16 { width: 100%; }
	#imHeader_imObjectTitle_16_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_17_wrapper { position: absolute; top: 60px; left: 260px; width: 140px; height: 20px; text-align: center; z-index: 1003;  }
	#imHeader_imCell_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_17 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_17 { box-sizing: border-box; }
	#imHeader_imObjectTitle_17 { width: 100%; }
	#imHeader_imObjectTitle_17_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_18_wrapper { position: absolute; top: 60px; left: 310px; width: 160px; height: 20px; text-align: center; z-index: 1004;  }
	#imHeader_imCell_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_18 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_18 { box-sizing: border-box; }
	#imHeader_imObjectTitle_18 { width: 100%; }
	#imHeader_imObjectTitle_18_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_19_wrapper { position: absolute; top: 40px; left: 310px; width: 150px; height: 50px; text-align: center; z-index: 1005;  }
	#imHeader_imCell_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_19 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_19 { box-sizing: border-box; }
	#imHeader_imObjectTitle_19 { width: 100%; }
	#imHeader_imObjectTitle_19_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_20_wrapper { position: absolute; top: 40px; left: 310px; width: 120px; height: 60px; text-align: center; z-index: 1006;  }
	#imHeader_imCell_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_20 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_20 { box-sizing: border-box; }
	#imHeader_imObjectTitle_20 { width: 100%; }
	#imHeader_imObjectTitle_20_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_21_wrapper { position: absolute; top: 60px; left: 310px; width: 100px; height: 20px; text-align: center; z-index: 1007;  }
	#imHeader_imCell_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_21 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_21 { box-sizing: border-box; }
	#imHeader_imObjectTitle_21 { width: 100%; }
	#imHeader_imObjectTitle_21_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imHeader_imObjectTitle_22_wrapper { position: absolute; top: 40px; left: 310px; width: 130px; height: 40px; text-align: center; z-index: 1008;  }
	#imHeader_imCell_22 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_22 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_22 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_22 { box-sizing: border-box; }
	#imHeader_imObjectTitle_22 { width: 100%; }
	#imHeader_imObjectTitle_22_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	
}

@media (min-width: 1150.0px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 6px; left: 0px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imSideBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imSideBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imSideBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 479.9px)  {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imSideBar_imCellStyleGraphics_1 { box-sizing: border-box; }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
